
.lightbox_act {
    background-color: rgba(255,255,255,.7);
    position: fixed;
}
.lightbox_actsCheckout_outside {
    position: fixed;
}
.lightbox_actsCheckout_outside .lightbox_actsCheckout {
    position: fixed;
}
.headBox {
    min-width: 50px;
}
.lightbox_holdact {
    position: fixed;
    background-color: rgba(255,255,255,.7);
}

.lightbox_actsCheckout_outside .acts_lightbox_down #btn_ActJoinToDB {
    position: absolute;
    right: 1.5%;
    top: -45%;
}

@media only screen and (max-width: 768px){
    .act_section01 .act_mainbox {
        transform: rotate(-1.5deg);
    }
    .lightbox_holdact .lightbox_holdact_info .act_holdActFileBox {
        width: 34%;
        padding-bottom: 20%;
    }
    .lightbox_holdact .lightbox_holdact_info form .label2 {
        width: 40%;
        text-align: left;
        vertical-align: top;
        display: flex;
        flex-direction: column;
        position: relative;
        bottom: 216px;
        left: 215px;
    }
    .act_memberHold .act_memberHold_box {
        width: 100%;
        height: 370px;
    }
    .act_memberHold .act_memberHold_box .act_memberHold_join button {
        /* width: 75px;
        height: 30px; */
        /* position: relative;
        right: 125%;
        margin: 5px 0;
        bottom: -24%; */
    }
    .act_memberHold .act_memberHold_box h3 {
        font-size: 1rem;
        border-bottom: 2px solid #fff;
        width: 95%;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout {
        width: 95%;
        height: 60%;
        padding: 10px 20px;
    }
}


@media only screen and (max-width: 476px){
    .partB .partB_top .partB_top_content .buttonbox button {
        max-width: 75px;
    }
    .partB .partB_top .partB_top_content .buttonbox {
        justify-content: space-around;
    }

    .lightbox_holdact .lightbox_holdact_info .act_holdActFileBox {
        width: 100%;
        padding-bottom: 60%;
    }
    .lightbox_holdact .lightbox_holdact_info form .label2 {
        width: 40%;
        text-align: left;
        vertical-align: top;
        display: flex;
        flex-direction: column;
        position: relative;
        bottom: 0px;
        left: 0px;
        min-width: 280px;
    }
    .act_section01 .act_mainbox{
        transform: rotate(-1.5deg);
    }
    .lightbox_act .lightbox_act_info{
        min-width: 280px;
    }
    .lightbox_act .lightbox_act_info {
        position: fixed;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout {
        width: 95%;
        height: 90%;
        top: 9%;
        overflow-y: auto;
        position: fixed;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_top span {
        width: 31%;
        height: 25%;
        min-width: 80px;
        min-height: 30px;
        max-width: 200px;
        font-size: .8rem;
        display: inline-block;
    }
    #btn_ActJoinToDB {
        top: -15%;
    }
    /* .btn{
        max-width: 75px;
        max-height: 30px;
    } */
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_down #btn_ActJoinToDB{
        top: -70%;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_down #myMessagebox_input {
        width: 60%;
        min-width: 175px;
        margin-top: 10px;
    }
    .lightbox_act .lightbox_act_info p {
        min-width: 280px;
    }
    #spanbox_title_context{
        min-width: 180px;
    }
    .lightbox_holdact .lightbox_holdact_info {
        width: 95%;
        height: 90%;
        overflow-y: auto;
        top: 5%;
        bottom: 0;
    }
    .lightbox_holdact .lightbox_holdact_info h2 {
        display: block;
        padding: 10px 10px;
        font-size: 28px;
        color: #f05c79;
        text-align: center;
    }
    .holderPic {
        width: 90%;
        margin: 10px auto;
        position: relative;
        top: 0px;
        min-width: 280px;
        margin: 0 auto;
    }
    .lightbox_holdact .lightbox_holdact_info .act_holdActFileBox {
        width: 100%;
        padding-bottom: 60%;
        min-width: 280px;
        max-height: 160px;
        left: -8px;
        right: 0px;
        margin-left: 0px;
        background-color: moccasin;
    }
    .lightbox_holdact .lightbox_holdact_info .act_holdActFileBox #act_holdActFileBox {
        padding-top: 0%;
        padding-bottom: 14%;
        max-height: 200px;
        max-width: 260px;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_top h3 {
        position: absolute;
        left: 3%;
        top: 10px;
        font-size: 1.1rem;
        color: rgba(102, 102, 102, 0.7);
    }
}

@media only screen and (max-width: 376px){

    .lightbox_act .lightbox_act_info {
        width: 95%;
        height: 90%;
        top: 9%;
    }

    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_top {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_top .acts_lightbox_topImg {
        width: 60%;
        height: 240px;
        max-height: 160px;
        min-width: 280px;
        position: relative;
        left: 0px;
        padding: 0px;
        margin: 10px 0;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_top .acts_lightbox_top_right {
        width: 100%;
        min-width: 280px;
        display: flex;
        flex-wrap: wrap;
    }
    .lightbox_actsCheckout_outside .lightbox_actsCheckout .acts_lightbox_down .messagebox {
        top: 15px;
        padding: 0;
        margin-bottom: 15px;
    }
    .lightbox_actsCheckout_outside .acts_lightbox_down #msgtitle {
        margin: auto;
        position: absolute;
        left: 2%;
        top: -7%;
    }
    .act_memberHold .act_memberHold_box {
        width: 100%;
    }
}